import * as React from 'react';
import { ReactComponent as Icon } from "./Remove2.js";
import createIcon from "../create-icon";
var Remove2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Remove2);

